<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>News Networks</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		News Networks
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="164115">News Networks</h1>
								
								
                            	<p>
Created Thursday 06 November 2014<br>
[<a href="./In-Universe_Hub.html" title="Universe Hub" class="page">Universe Hub</a>]
</p>


								
								<h2 id="19452146">2027</h2>
								
                            	<p>
[20270401 1819WIB]<br>
Investigasi terhadap perkelahian yang terjadi di depan swalayan The Pole terhambat sebab secara misterius nama pemilik swalayan tersebut hilang dari data penduduk kecamatan setempat, dan anehnya tidak ada seorang pun yang mengenali pemilik swalayan tersebut, bahkan para karyawannya.<br>
Insiden tersebut diikuti dengan kemunculan UFO berupa piring terbang di suatu perumahan empat kilometer di utara insiden The Pole, di mana UFO itu digambarkan berwarna keperakan dengan tiga bilah-bilah yang mengelilingi bagian atas dan bagian bawah piring terbang tersebut. UFO tersebut dikatakan berasal dari bawah tanah,<br>
"Awalnya tanah di lapangan belakang rumah tersebut menggelembung dan terangkat, kemudian mulai berputar, baru nampak bagian atas UFO tersebut dari tanah. Tidak lama kemudian UFO itu keluar seutuhnya dan semua tanah-tanah yang melayang itu jatuh" kata seorang saksi yang tinggal di  sekitar tempat kejadian.<br>
Ketika penduduk di perumahan tersebut ditanyai tentang siapa yang tinggal di rumah tempat UFO tersebut berasal, mereka semua mengingat pernah ada orang yang tinggal di situ, tetapi secara misterius lupa tentang identitas mereka, bahkan nama mereka pun tidak dapat mereka ingat.
</p>

<p>
[20270401 1104WIB] Dua Dukun Berkelahi<br>
"Saat ini pukul 1104, di Rantau Prapat, Medan, seperti yang anda sekalian lihat, di belakangku ada perkelahian yang sangat luar biasa mengerikan, mereka melayang-layangkan mobil dan melemparkannya satu sama lain. Hingga saat ini, sudah ada dua puluh korban luka-luka dan satu orang kritis, karena tertimpa mobil yang terlempar ke suatu telepon umum..." kata reporter di televisi, dengan latar dua orang melayangkan dan saling melempar-lempar mobil.<br>
"Perkelahian tersebut terjadi di depan suatu swalayan dengan nama The Pole. Diyakini yang berkelahi itu adalah pemilik The Pole, dan seorang lagi yang tidak diketahui asal usulnya"
</p>


								
								<h2 id="35412268">2022</h2>
								
                            	<p>
[20220818 1900WITA]<br>
Hingga saat ini kota Kendari, ibukota baru Indonesia, masih berusaha membereskan sisa-sisa serangan dari makhluk asing dalam bentuk pasukan serangga raksasa sore tadi. Untungnya Istana Presiden, beserta Presiden dan wakilnya selamat dari insiden tersebut, karena sedang berada di Konawe Selatan dalam rangka mengamati daerah-daerah berkembang di sekitar ibukota baru Indonesia. Karena serangan ini, maka Presiden dan Wakil Presiden Indonesia pun ditransfer ke Yogyakarta, tempat di mana Ibukota Sementara Negara Kesatuan Republik Indonesia yang baru disiapkan secara darurat.<br>
Sewaktu terjadinya penyerangan tersebut, diketahui adanya beberapa orang yang bertarung di udara, melayang dan melakukan penyerangan-penyerangan menggunakan kekuatan yang disebut telekinesis. Beberapa pengamat mengatakan mereka mungkin saja berasal dari luar angkasa, mengingat serangan baru-baru ini membuktikan keberadaan kehidupan dari luar angkasa, sementara pengamat yang lainnya mengatakan mereka tidak mungkin berasal dari asal yang sama dengan serangga-serangga itu, karena mereka bukanlah serangga.<br>
Teori manapun yang betul tidak dapat dibuktikan, karena keberadaan orang-orang berkekuatan super ini tidak diketahui keberadaannya.<br>
Insiden ini menarik perhatian dunia Internasional, termasuk diantaranya adalah Perserikatan Bangsa-Bangsa, yang menghimbau agar negara-negara lain bersiap-siap akan adanya kemungkinan invansi dari luar angkasa.
</p>

<p>
[20220818 1805WITA]<br>
Sehari setelah Hari Kemerdekaan Republik Indonesia yang ke-77, sebuah kapal selam tiba-tiba muncul di tengah-tengah teluk Kendari pada pukul 14:05 WITA. Jelas saja ini menjadi pemandangan yang menarik, karena penduduk sekitar jarang bisa melihat kapal selam. Tiba-tiba saja ada orang yang terbang keluar dari kapal selam itu, membuat orang-orang di sekitar Kendari Beach bersorak sorai melihatnya. Jelas saja para orang awam ini mengira hal ini sebagai pertunjukan dan bertepuk tangan meriah.<br>
"Orang itu kemudian menyalakan suatu suar dan tiba-tiba saja sebuah meteor jatuh ke laut, beberapa kilometer di arah timur kota Kendari, setelahnya ada orang lain dari kerumunan penduduk terbang dan menyuruh kita lari secepatnya. Kita lari sih, bukan karena meteornya, tapi itu orang juga terbang" kata Sapri, salah satu saksi di tempat kejadian.<br>
Anehnya, tidak ada gelombang kejut dari jatuhnya meteor itu, seolah-olah meteor itu tak pernah tiba di laut.<br>
"Saat itu saya sedang mengamati laut dari rumah saya dengan teleskop, dan tiba-tiba saja saya melihat ada meteor jatuh ke laut. Wajarlah sebagai manusia saya merasa penasaran, jadi saya arahkan teleskopku ke tempat jatuhnya, dan bisa terlihat ada laba-laba raksasa berdiri di atas laut!" kata Peter, salah seorang penduduk yang tinggal di dekat mulut teluk.
</p>

<p>
[20220101 0000WIB]<br>
Kota Kendari dipilih sebagai Ibukota NKRI sementara bersamaan dengan pergantian tahun. “Tahun yang baru, Ibukota yang baru” kata Presiden Herman Toro, yang juga adalah orang Kendari. Kami pun melakukan pesta di Kendari Beach.<br>
Saat ditanyai mengenai alasannya memilih Kendari sebagai ibukota, dia menyatakan kalau Kendari berada di dekat tengah-tengah Indonesia, di mana titik tengah Indonesia seharusnya berada di Makassar. Namun mengingat keadaan kota Makassar yang saat ini sedang diperbaiki dari insiden agustus lalu, Presiden Herman Toro memutuskan, "inilah saatnya kita menjadikan Kendari sebagai Ibukota sementara Negara Kesatuan Republik Indonesia".
</p>


								
								<h2 id="1105280">2021</h2>
								
                            	<p>
[20210817 0455WIB]<br>
Sebuah meteor baru saja jatuh di DKI Jakarta pukul 04:55 WIB pagi ini, yang seketika saja mengubah ibukota kita menjadi kawah yang besar. Korban jiwa diperkirakan mencapai sepuluh juta jiwa dan kerugiaan ditaksir mencapai ratusan milyar ka-rupiah. Menurut Menteri Kebudayaan, Dr. H. Hadjiman Salim, yang kebetulan selamat dari bencana tersebut, DKI Jakarta sudah tidak bisa dijadikan ibukota lagi, setidaknya sampai berhasil direstorasi. Untungnya, presiden Herman Toro dan wapres Johan Tanri sedang melakukan kunjungan di Kendari, Sulawesi Tenggara pada saat kejadian, sehingga terhindar dari malapetaka tersebut. Tampak belum selesai dengan itu, sebuah meteor lainnya mendarat di Makassar, Surabaya, Bandung, Semarang, Bekasi, dan Kendari. Kerusakan yang dialami kota-kota tersebut tidak separah yang dialami Jakarta, dengan Kendari yang sama sekali tidak mengalami kerusakan selain gelombang tinggi dan banjir di daerah pinggiran, sebab pecahan meteor tersebut masuk di Teluk Kendari. Diduga, meteor tersebut pecah sewaktu memasuki atmosfer bumi.”
</p>


								
								<h2 id="1214250">2019</h2>
								
                            	<p>
[20190228 1132WIB]<br>
Dengan dikeluarkannya Undang-undang Nomor 1 Tahun 2019 tentang Redenominasi Nilai Rupiah, maka mulai dari diundangkannya undang-undang ini hingga tahun baru 2029, akan dikeluarkan derivatif Rupiah, yaitu ka-Rupiah (lambang: kRp), yang melambangkan seribu rupiah. Hal itu mengakibatkan penyederhanaan dalam penulisan, dan di desain uang baru yang akan mulai diproduksi dalam waktu  dekat oleh Bank Indonesia.<br>
Dengan demikian, uang Rp 1.000,00,- (seribu rupiah) akan dituliskan sebagai kRp 1,00,- (satu ka-rupiah). Menteri Keuangan Dr. H. Jusuf Halim, S.E., MBA menyarankan penyebutannya disingkat sebagai <i>krupiah</i> agar memudahkan masyarakat umum dalam mengadopsinya, dan sebisa mungkin menyebutkan harga dalam <i>krupiah</i> dibanding menggunakan nilai rupiah-nya, untuk memudahkan masa transisi. Dengan demikian, diperkirakan dalam waktu sepuluh tahun saja akan cukup untuk secara total melakukan transisi ke tujuan denominasi, dan pada akhir sepuluh tahun itu, akan dilakukan perubahan nama dari ka-rupiah menjadi rupiah.<br>
"Dengan demikian masa transisi itu akan menjadi sangat halus dan nyaris tidak disadari" kata Dr. H. Jusuf Halim, S.E., MBA.
</p>

                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='./In-Universe_Hub.html'>Home:In-Universe Hub</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../_resources/logo.png);" href="../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/News_Networks.html-1";
	this.page.identifier = "Home/News_Networks-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
